OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
PMInfo Struct Reference

## Public Attributes

Mesh::Point | p0
Mesh::VertexHandle | v0
Mesh::VertexHandle | v1
Mesh::VertexHandle | vl
Mesh::VertexHandle | vr

The documentation for this struct was generated from the following file:

- OpenMesh/Apps/VDProgMesh/Analyzer/vdpmanalyzer.cc